Export daily cash report as PDF
GET
Downloads the daily cash reconciliation for the date range as a PDF file. from and to default to today.
BearerAuthheader
AuthorizationBearer <JWT>from?stringISO date (YYYY-MM-DD), defaults to today
Format
dateto?stringISO date (YYYY-MM-DD), defaults to today
Format
dateX-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/financial/daily-cash/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"